<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="gossel">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Государственный охотхозяйственный реестр</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="type" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">type</xs:documentation>
<xs:documentation  xml:lang="ru">Вид охотничьих ресурсов</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Death" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Death</xs:documentation>
<xs:documentation  xml:lang="ru">Гибель, особей (Всего)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Death" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Death</xs:documentation>
<xs:documentation  xml:lang="ru">Гибель, особей (в том числе взрослых)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Death" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Death</xs:documentation>
<xs:documentation  xml:lang="ru">Гибель, особей (в том числе  1 года)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Death" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Death</xs:documentation>
<xs:documentation  xml:lang="ru">Гибель, особей (в том числе всего от болезней)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Death" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Death</xs:documentation>
<xs:documentation  xml:lang="ru">Гибель, особей (в том числе взрослых)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Death" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Death</xs:documentation>
<xs:documentation  xml:lang="ru">Гибель, особей (в том числе  1 года)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Death" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Death</xs:documentation>
<xs:documentation  xml:lang="ru">Гибель, особей (в том числе всего от ДПТ)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Death" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Death</xs:documentation>
<xs:documentation  xml:lang="ru">Гибель, особей (в том числе взрослых)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Death" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Death</xs:documentation>
<xs:documentation  xml:lang="ru">Гибель, особей (в том числе  1 года)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Death" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Death</xs:documentation>
<xs:documentation  xml:lang="ru">Гибель, особей (в том числе всего от незаконной охоты)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Death" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Death</xs:documentation>
<xs:documentation  xml:lang="ru">Гибель, особей (в том числе взрослых)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Death" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Death</xs:documentation>
<xs:documentation  xml:lang="ru">Гибель, особей (в том числе  1 года)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Death" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Death</xs:documentation>
<xs:documentation  xml:lang="ru">Гибель, особей (в том числе всего по другим причинам)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Death" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Death</xs:documentation>
<xs:documentation  xml:lang="ru">Гибель, особей (в том числе взрослых)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Death" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Death</xs:documentation>
<xs:documentation  xml:lang="ru">Гибель, особей (в том числе  1 года)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="note" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">note</xs:documentation>
<xs:documentation  xml:lang="ru">Примечания</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>